/**
 * POPUP CONTAINER STYLES
 */
#popupMask {
  position: absolute;
  z-index: 200;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
}
#popupContainer {
  position: absolute;
  z-index: 201;
  top: 0px;
  left: 0px;
  display:none;
  padding: 0px;
}
#popupInner {
  border: 1px solid #000000;
  background-color: #ffffff;
}
#popupFrame {
  margin: 0px;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 202;
}
#popupMessage,#popupMakeComic {
  margin: 0px;
  padding: 15px;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 202;
  font-size: 1.25em;
}
#popupTitleBar {
  background-color: #ccc9ab;
  color: black;
  font-weight: bold;
  height: 1.25em;
  padding: 4px;
  border-bottom: 1px solid #000000;
  position: relative;
  z-index: 203;
}
#popupTitle {
  float:left;
  font-size: 1.1em;
}
#popupControls {
  float: right;
  cursor: pointer;
  cursor: hand;
}
#popCloseBox {
  margin: 0;
}
